nodejs-prelude-ls-1.1.2-2.mga6.noarch.rpm


Advertisement

Description

nodejs-prelude-ls - The prelude.ls library is a functionally oriented utility

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name nodejs-prelude-ls
Package version 1.1.2
Package release 2.mga6
Package architecture noarch
Package type rpm
Installed size 35.17 KB
Download size 16.69 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
prelude.ls is a functionally oriented utility library. It is powerful and
flexible. Almost all of its functions are curried. It is written in, and is
the recommended base library for, LiveScript.

Alternatives

Package Version Architecture Repository
nodejs-prelude-ls-1.1.2-2.mga6.noarch.rpm 1.1.2 noarch Mageia Core
nodejs-prelude-ls - - -

Requires

Name Value
nodejs(engine) >= 0.8.0

Provides

Name Value
nodejs-prelude-ls == 1.1.2-2.mga6
npm(prelude-ls) == 1.1.2

Download

Type URL
Binary Package nodejs-prelude-ls-1.1.2-2.mga6.noarch.rpm
Source Package nodejs-prelude-ls-1.1.2-2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install nodejs-prelude-ls rpm package:
    # urpmi nodejs-prelude-ls

Files

Path
/usr/lib/node_modules/prelude-ls/package.json
/usr/lib/node_modules/prelude-ls/lib/Func.js
/usr/lib/node_modules/prelude-ls/lib/List.js
/usr/lib/node_modules/prelude-ls/lib/Num.js
/usr/lib/node_modules/prelude-ls/lib/Obj.js
/usr/lib/node_modules/prelude-ls/lib/Str.js
/usr/lib/node_modules/prelude-ls/lib/index.js
/usr/share/doc/nodejs-prelude-ls/CHANGELOG.md
/usr/share/doc/nodejs-prelude-ls/README.md
/usr/share/licenses/nodejs-prelude-ls/LICENSE

Changelog

2017-05-17 - neoclust <neoclust> 1.1.2-2.mga6
+ Revision: 1102333
- imported package nodejs-prelude-ls
2017-02-10 - Fedora Release Engineering <releng@fedoraproject.org> - 1.1.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild
2016-02-16 - Jared Smith <jsmith@fedoraproject.org> - 1.1.2-1
- Initial packaging

See Also

Package Description
nodejs-pretty-bytes-3.0.1-2.mga6.noarch.rpm Convert bytes to a human readable string
nodejs-process-nextick-args-1.0.7-2.mga6.noarch.rpm The process.nextTick() but always with args
nodejs-promise-4.0.0-2.mga6.noarch.rpm Bare bones Promises/A+ implementation for Node.js
nodejs-read-package-json-2.0.3-2.mga6.noarch.rpm npm's package.json parser
nodejs-readable-stream-2.0.5-2.mga6.noarch.rpm Streams3, a user-land copy of the stream library from Node.js v0.10.x
nodejs-readdirp-2.0.0-1.mga6.noarch.rpm Recursive version of Node's fs.readdir with a streaming API
nodejs-repeat-string-1.5.2-2.mga6.noarch.rpm Repeat the given string n times. Fastest implementation for repeating a string
nodejs-replace-require-self-1.1.1-2.mga6.noarch.rpm Require($THIS_PACKAGE) -> require('./')
nodejs-requirejs-2.1.11-5.mga6.noarch.rpm Node.js adapter for RequireJS, for loading AMD modules
nodejs-resolve-1.1.7-1.mga6.noarch.rpm Resolve like require.resolve() on behalf of files asynchronously/synchronously
nodejs-resumer-0.0.0-1.mga6.noarch.rpm A stream that starts paused and resumes on the next tick
nodejs-right-align-0.1.3-2.mga6.noarch.rpm Right-align the text in a string
nodejs-rimraf-2.2.2-2.mga6.noarch.rpm A deep deletion module for node.js
nodejs-runforcover-0.0.2-3.mga6.noarch.rpm Require plugin for JS code coverage
nodejs-semver-5.1.0-2.mga6.noarch.rpm Semantic versioner for npm
Advertisement
Advertisement